Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Feb 2023 23:41:46 +0000 (UTC)

Hi Hamza Nomani,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">I had bought 2 sizes. <div dir="auto">Size for 24m-36m which means 2-3 yes</div>
<div dir="auto"><br></div>
<div dir="auto">And size for 10-11 yrs</div>
<div dir="auto"><br></div>
<div dir="auto">I the pic I have compared both for your reference.  The smaller size is fine and fits my 2 Yr old. But u can see the difference in size for 10 urs . Its not enough and doesn't fulfill my requirement for a 10-11 Yr old boy. You can either exchange it with the size of 13-14 yrs or can return the item</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 23 Feb 2023, 08:13 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Amnah,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the wrong size of the item item so that we can investigate further and assist you accordingly with this.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>
</div></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team.</div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044012925898'>20230223_125430.jpg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044012925899'>20230223_125405.jpg</a><br />3. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044012925900'>20230223_125412.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5744930